.adherents-logos{
	display: flex;
	gap: 22px;
	flex-wrap: wrap;
  padding: var(--padding);
  box-shadow: var(--shadow);
  border-radius: var(--round);
  background: #FFFFFF;
  justify-content: center;
  
}

@media only screen and (max-width: 900px) {
  .adherents-logos{
    justify-content: space-around;
  }
}

.adherent-logo {
  padding: 5px;
  display: flex;
	justify-content: center;
  flex-direction: column;
	align-items: center;
}

@media only screen and (min-width: 900px) {
  .adherent-logo {
    padding: 15px;
  }
}

.adherent-logo img{
  object-fit: contain;
  display: block;
  width: 100%;
  height: 100px;
  max-height: 24px;
}

@media only screen and (min-width: 900px) {
  .adherent-logo img{
    max-height: 64px;
    max-width: 120px;
  }
}